Change log for autoproject package in Ubuntu

113 of 13 results
Published in hirsute-release on 2020-10-23
Published in groovy-release on 2020-04-27
Deleted in groovy-proposed (Reason: moved to Release)
autoproject (0.20-13) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.20-5, 0.20-3.

 -- Joao Eriberto Mota Filho <email address hidden>  Sun, 12 Apr 2020 22:23:56 -0300

Available diffs

Superseded in groovy-release on 2020-04-27
Published in focal-release on 2019-10-18
Published in eoan-release on 2019-04-18
Obsolete in disco-release on 2020-07-14
Deleted in disco-proposed (Reason: moved to release)
autoproject (0.20-11) unstable; urgency=medium

  * QA Upload.
  * Pass bash=/bin/bash to configure
    - fixes reproducible build on merged-usr vs non-merged systems.

 -- Andreas Henriksson <email address hidden>  Sat, 01 Dec 2018 21:34:53 +0100

Available diffs

Superseded in disco-release on 2018-12-02
Obsolete in cosmic-release on 2020-07-13
Published in bionic-release on 2017-10-24
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
autoproject (0.20-10) unstable; urgency=medium

  * QA upload.
  * Bumped DH level to 10.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Fixed the Vcs-* fields.
      - Removed the unnecessary field 'Build-Depends-Indep'.
  * debian/copyright: updated the packaging copyright data.
  * debian/patches/:
      - fix-manpage: renamed to 10_fix-manpage.patch
      - 20_modernize-AC_INIT.patch: added to update AC_INIT macro in
        configure.in file.

 -- Joao Eriberto Mota Filho <email address hidden>  Tue, 27 Dec 2016 15:44:05 -0200

Available diffs

Superseded in zesty-release on 2016-12-29
Deleted in zesty-proposed on 2016-12-30 (Reason: moved to release)
autoproject (0.20-9) unstable; urgency=medium

  * QA upload
  * Add Vcs-{Git,Browser}
  * drop debian/post{inst,rm} since these should be generated automatically
    (closes: #843274)

 -- Ralf Treinen <email address hidden>  Sat, 05 Nov 2016 19:39:46 +0100

Available diffs

Superseded in zesty-release on 2016-11-06
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed (Reason: moved to release)
autoproject (0.20-8) unstable; urgency=medium

  * QA upload.
  * debian/copyright: fix the license and its header.

 -- Joao Eriberto Mota Filho <email address hidden>  Wed, 19 Aug 2015 15:59:27 -0300

Available diffs

Superseded in wily-release on 2015-08-20
Deleted in wily-proposed on 2015-08-21 (Reason: moved to release)
autoproject (0.20-7) unstable; urgency=medium

  * QA upload.
  * Migrations:
      - debian/copyright to 1.0 format.
      - debian/rules to new (reduced) format.
      - DebSrc to 3.0 format.
      - DH level to 9.
      - Using dh-autoreconf.
  * debian/clean: created to remove some files created when building.
  * debian/control:
      - Added the Homepage field.
      - Added automake to Build-Depends-Indep.
      - Bumped Standards-Version to 3.9.6.
      - Removed the unused variable ${shlibs:Depends} from Depends field.
      - Reorganized the long description.
  * debian/copyright: updated all information.
  * debian/dirs: not used. Removed.
  * debian/lintian-overrides: added to ignore some false positives.
  * debian/patches/:
      - Converted in a patch the old direct changes in upstream place.
      - Ignoring the changes in AUTHORS.
      - Considering changes for manpage. So, generated the fix-manpage patch.
  * debian/source/options: created to ignore changes in some files.
  * debian/watch: added a fake site to explain about the current status of the
      original upstream homepage.

 -- Joao Eriberto Mota Filho <email address hidden>  Mon, 17 Aug 2015 18:19:01 -0300

Available diffs

Superseded in wily-release on 2015-08-18
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2018-01-19 (Reason: moved to release)
autoproject (0.20-6) unstable; urgency=low


  * QA upload.
  * Maintainer field set to QA Group.
  * Drop automake1.9 from depends and build depends. (Closes: #741718).
  * Bump Standards-Version to 3.9.5.
  * Depend on ${misc:Depends}.
  * Add missing targets to debian/rules: build-arch, build-indep.
  * Build architecture-independent files in binary-indep rather than in
    binary-arch.
  * Rename {postinst,postrm}.debhelper to {postinst,postrm}. Add debhelper
    token.

 -- Emanuele Rocca <email address hidden>  Tue, 25 Mar 2014 12:36:21 +0100

Available diffs

Superseded in utopic-release on 2014-04-26
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
Obsolete in hardy-release on 2015-04-24
autoproject (0.20-5) unstable; urgency=low

  * Update menu entries (thanks to Bill Allombert
    <email address hidden>,closes:bug#445132)
  
  * debian/rules: set debhelper compatibility level using debian/compat
    instead of command in debian/rules.  Don't ignore failure in "make distclean".

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  23 Oct 2007 15:25:01 +0100
Superseded in hardy-release on 2007-10-23
Obsolete in gutsy-release on 2011-09-16
Obsolete in feisty-release on 2009-08-20
autoproject (0.20-4) unstable; urgency=low

  * autoproject.1: Correct the documented directories: Debian package
    installs files under /usr, not under /usr/local (closes:Bug#398606)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  22 Nov 2006 11:17:47 +0000
Superseded in feisty-release on 2006-11-22
Obsolete in edgy-release on 2008-06-19
autoproject (0.20-3) unstable; urgency=low

  * debian/control: depend on automake1.9, not plain automake (closes:Bug#376332)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  05 Jul 2006 16:40:26 +0100
Superseded in edgy-release on 2006-07-05
autoproject (0.20-2) unstable; urgency=low

  * debian/control: bump version of automake dependency to 1.9.  Bump
    policy level to 3.7.2 (no changes needed).  Build-Depends-Indep
    debhelper converted to Build-Depends.
  * debian/ex.doc-base.package: template deleted

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  27 Jun 2006 20:09:06 +0100
Superseded in edgy-release on 2006-06-27
autoproject (0.20-1) unstable; urgency=low

  * New upstream release
  * autoproject.in: handle error return of expr (thanks to Joachim Reichel
    <email address hidden>, fixes:#154867)
  * lib/cli/c/none/xmalloc.h: add this header file (fixes:#107847)
  * README, autoproject.1: update author's email
  * lib/cli/c++/none/xmalloc.c: eliminate references to error.h and
    error(), to eliminate dependency on GNU libc. (fixes:#109538)
  * lib/cli/c++/none/program.cc: eliminate multi-line strings (thanks to
    Mario Lang <email address hidden> (fixes:#253131)
  * debian/copyright: update author and maintainer email 
  * debian/rules: specify debhelper compatibility level 5
  * debian/control: add comma after ${shlibs:Depends} so dpkg-gencontrol
    can parse it - thanks to Daniel Schepler <email address hidden>,
    (fixes:#354195).  Specify the compatibility level 5 of debhelper.
    Update to Debian policy version 3.5.2
  * debian/rules: Install 'test' script as an example (debian-test no
    longer exists)
  * debian/menu: put section in quotes

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  15 Jun 2006 13:21:44 +0100
Superseded in edgy-release on 2006-06-15
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
Obsolete in breezy-release on 2008-03-25
Obsolete in hoary-release on 2008-03-19
Obsolete in warty-release on 2008-01-09
autoproject (0.17-1) unstable; urgency=low


  * New upstream release, supports automake 1.7
  * debian/control: depends: automake|automake1.7|automaken
    (closes:Bug#165125) 

 -- James R. Van Zandt <email address hidden>  Thu, 21 Nov 2002 21:23:00 -0500
113 of 13 results